
Redmine - Defect #8279

Missing localization

2011-05-03 20:51 - Ivan Cenov

Status: Closed Start date: 2011-05-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

There is no localized version of three labels at a page in Redmine.

The page is http://redmine.somecompany.com/settings, the tab http://redmine.somecompany.com/settings?tab=notifications (e-mail

notifications).

The strings are:

Issue note added

Issue status updated

Issue priority updated

Here is attached a picture that shows the omissions:

 redmine-notifications.jpg 

History

#1 - 2011-05-03 21:18 - Ivan Cenov

This is related to Redmine 1.1.3.

#2 - 2011-05-03 22:27 - johann sebatian

- Assignee set to johann sebatian

- % Done changed from 0 to 100

#3 - 2011-05-03 23:11 - Ivan Cenov

- Assignee deleted (johann sebatian)

- % Done changed from 100 to 0

#4 - 2011-11-21 20:41 - Ivan Cenov

This issue 100% done. Please close it.

#5 - 2011-11-21 23:40 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Fixed

Thanks for the feedback.

Files

redmine-notifications.jpg 41.6 KB 2011-05-03 Ivan Cenov
